#fw-section-rich-text-177527910024704 {
--color-primary: #fcfafa;
--color-primary-rgb: 252, 250, 250;
--color-background: #00060c;
--color-background-rgb: 0, 6, 12;
--color-on-background: #f6f6fa;
--color-on-background-rgb: 246, 246, 250;
--color-on-primary: #fdfeff;
--color-on-primary-rgb: 253, 254, 255;
--color-product-image-background: #f6f6fa;
--color-background-brightness: 5;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #00060c;
--primary-btn-text: #fcfafa;
--primary-btn-border-color: #f6f6fa;
--secondary-btn-bg: #fcfafa;
--secondary-btn-text: #fdfeff;
--secondary-btn-border-color: #fcfafa;

}

#fw-section-hero-0 {
--color-primary: #fef9f9;
--color-primary-rgb: 254, 249, 249;
--color-background: #043a74;
--color-background-rgb: 4, 58, 116;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #ffffff;
--color-background-brightness: 48;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #043a74;
--primary-btn-text: #fef9f9;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: #fef9f9;
--secondary-btn-text: #161616;
--secondary-btn-border-color: #fef9f9;

}

#fw-section-hero-video-c1cba519-f2ca-4923-8f34-c13ae89f9bac {
--font-heading-scale: 1.61;
--font-body-scale: 1.36;
}
#fw-section-hero-video-c1cba519-f2ca-4923-8f34-c13ae89f9bac {
--color-primary: #fcfafa;
--color-primary-rgb: 252, 250, 250;
--color-background: #090909;
--color-background-rgb: 9, 9, 9;
--color-on-background: #f6f6fa;
--color-on-background-rgb: 246, 246, 250;
--color-on-primary: #fdfeff;
--color-on-primary-rgb: 253, 254, 255;
--color-product-image-background: #f6f6fa;
--color-background-brightness: 9;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #090909;
--primary-btn-text: #fcfafa;
--primary-btn-border-color: #f6f6fa;
--secondary-btn-bg: #fcfafa;
--secondary-btn-text: #fdfeff;
--secondary-btn-border-color: #fcfafa;

}
#fw-section-footer {
--color-primary: #012b53;
--color-primary-rgb: 1, 43, 83;
--color-background: #F0ECE8;
--color-background-rgb: 240, 236, 232;
--color-on-background: #121653;
--color-on-background-rgb: 18, 22, 83;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #121653;
--color-background-brightness: 237;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #F0ECE8;
--primary-btn-text: #012b53;
--primary-btn-border-color: #121653;
--secondary-btn-bg: #012b53;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #012b53;

}